Bug 197706 - flow-tools fails to build in mock with minimal build environment.
flow-tools fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flow-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-05 13:28 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: flow-tools-0.68-10.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 00:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (80.97 KB, patch)
2006-07-05 13:28 EDT, Paul Howarth
no flags Details | Diff

  None (edit)
Description Paul Howarth 2006-07-05 13:28:56 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding buildreqs of: bison, flex, tcp_wrappers
Comment 1 Paul Howarth 2006-07-05 13:28:57 EDT
Created attachment 131948 [details]
Build log with minimal environment
Comment 2 Matt Domsch 2006-08-16 00:10:56 EDT
flow-tools-0.68-10.fc6 builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.